@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
  color: #000;
  text-decoration: none; }

/* Base */
/* font */
/* background */
/* secret */
/* Media Query */
/* Base Mixin*/
/* Form Mixin */
/* modal compornent (４つで１セット) */
.wrapper {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5;
  width: 768px;
  min-width: 320px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 0 0;
  overflow: hidden; }

/* ------------------------------
    default
------------------------------ */
/* header */
.header {
  background: #f2f2f2;
  width: 100%;
  text-align: center;
  position: fixed;
  z-index: 100; }

.header__sevenImg {
  max-width: 100%; }
  @media only screen and (max-width: 768px) {
    .header__sevenImg {
      width: 300px;
      margin-top: 3px; } }

/* scrolltop */
.scrolltop {
  background: url("../image/bg_diagonal.png"); }

.scrolltop-box {
  text-align: center;
  padding: 20px 0; }

.scrolltop-box__linkbtn {
  width: 80px;
  height: 30px;
  border-radius: 15px;
  display: inline-block;
  background: #76c8fa;
  position: relative;
  cursor: pointer; }
  .scrolltop-box__linkbtn:after {
    position: absolute;
    content: "";
    left: 50%;
    top: 12px;
    margin-left: -5px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(315deg);
            transform: rotate(315deg); }

/* footer */
.footer {
  background: #fff571;
  padding: 20px 0; }

.footer-logo {
  text-align: center;
  padding-bottom: 10px; }
  .footer-logo img {
    max-width: 100%;
    height: auto; }
    @media only screen and (max-width: 768px) {
      .footer-logo img {
        width: 140px; } }

.footer-copy {
  text-align: center; }
  .footer-copy img {
    width: 33%;
    height: auto; }

/* ------------------------------
    index
------------------------------ */
/* top */
.top {
  position: relative;
  text-align: center; }

.top-titlebox {
  position: absolute;
  top: 0;
  left: 0; }
  .top-titlebox img {
    width: 100vw;
    height: auto; }

.top-mainimg {
  padding-top: 50px; }
  .top-mainimg video {
    width: 100%;
    height: auto; }
  .top-mainimg img {
    display: none;
    width: 100vw; }

.top-leadbox {
  position: absolute;
  bottom: -3%;
  left: 0;
  text-align: center; }
  .top-leadbox img {
    width: 100vw;
    height: auto; }

/* shindan */
.shindan {
  padding: 0;
  background: #fff; }

.shindan-head {
  padding: 15px;
  position: relative;
  margin-top: 30px; }

.shindan-head__pinklip {
  position: absolute;
  top: -1%;
  left: 6%; }
  .shindan-head__pinklip img {
    width: 50%;
    height: auto; }
    @media only screen and (max-width: 320px) {
      .shindan-head__pinklip img {
        width: 45%;
        height: auto; } }

.shindan-head__redlip {
  position: absolute;
  top: 3%;
  right: 1%; }
  @media only screen and (max-width: 320px) {
    .shindan-head__redlip {
      right: -3%; } }
  .shindan-head__redlip img {
    width: 50%;
    height: auto; }

.shindan-head__title {
  text-align: center; }
  .shindan-head__title img {
    width: 55%;
    height: auto; }

.shindan-head__lead {
  padding: 20px 0;
  font-size: 0.9em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  text-align: center;
  line-height: 1.8; }
  @media only screen and (max-width: 320px) {
    .shindan-head__lead {
      font-size: 0.774em; } }

.shindan-head-btn {
  padding: 5px;
  text-align: center;
  padding-bottom: 20px; }
  .shindan-head-btn a {
    display: block; }
    .shindan-head-btn a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .shindan-head-btn img {
    max-width: 95%;
    width: 95%;
    height: auto; }

.present {
  padding: 10px 0;
  text-align: center; }
  .present img {
    width: 100%;
    height: auto; }

.present-headbox {
  text-align: center; }

.present__head {
  background: url("/../image/present-line.png") no-repeat center center;
  background-size: contain;
  font-size: 1.2em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  font-weight: bold;
  padding: 10px 0 20px;
  display: inline-block; }
  @media only screen and (max-width: 320px) {
    .present__head {
      font-size: 1.032em; } }

.present__lead {
  font-size: 1em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  padding: 0 5px; }
  @media only screen and (max-width: 320px) {
    .present__lead {
      font-size: 0.86em; } }

/* shouhin */
.shouhin {
  padding: 58px 3% 50px;
  background-image: url("../image/img_white.png"), url("../image/img_white_bottom.png"), url("../image/bg_shouhin_main.png");
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-position: center -50px, center 104%, center top;
  background-size: 100%, 100%, 100%;
  margin-top: -50px;
  margin-bottom: 15px; }

.shouhin-top {
  text-align: center; }
  .shouhin-top img {
    width: 100%;
    height: auto; }

.shouhin-titlebox {
  padding: 43px 0 0;
  background: url(../image/img_pinklip_gloss.png) no-repeat 0% 59%;
  background-size: 18% auto; }

.shouhin-titlebox__title {
  padding: 16px 0 10px;
  text-align: center; }
  .shouhin-titlebox__title img {
    width: 90%;
    height: auto; }

.shouhin__subtitle {
  text-align: center;
  z-index: -10; }
  .shouhin__subtitle img {
    width: 80%;
    height: auto; }

.shouhin__imgs {
  padding: 10px 0; }
  .shouhin__imgs img {
    max-width: 100%;
    width: 100%;
    height: auto; }

.shouhin__lead {
  text-align: center; }
  .shouhin__lead img {
    width: 80%;
    max-width: 100%;
    height: auto; }

.shouhin-point {
  background: url("../image/bg_whitewater.png") repeat-y center center;
  background-size: contain;
  margin: 70px 12px 0;
  height: 100%;
  position: relative;
  box-sizing: content-box; }
  .shouhin-point:before {
    content: '';
    background: url("../image/bg_whitewater_top.png") no-repeat center top;
    background-size: cover;
    display: block;
    height: 16px;
    width: 100%;
    position: absolute;
    top: -1%;
    left: 0; }
  .shouhin-point:after {
    content: '';
    background: url("../image/bg_whitewater_bottom.png") no-repeat center bottom;
    background-size: cover;
    display: block;
    height: 16px;
    width: 100%;
    position: absolute;
    left: 0; }

.shouhin-point__headimg {
  position: absolute;
  text-align: center;
  top: -5%;
  left: 0;
  width: 100%; }
  .shouhin-point__headimg img {
    width: 40%;
    max-width: 100%;
    height: auto; }

.shouhin-point__titile {
  text-align: center;
  padding: 70px 0 20px; }
  .shouhin-point__titile img {
    width: 80%;
    max-width: 100%;
    height: auto; }

.shiuhin-point-example {
  padding: 10px 0 20px;
  text-align: center; }
  .shiuhin-point-example img {
    width: 80%;
    max-width: 100%;
    height: auto; }

.shouhin__linkbtn {
  padding: 5px;
  text-align: center;
  padding: 30px 0 0; }
  .shouhin__linkbtn a {
    display: block; }
    .shouhin__linkbtn a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .shouhin__linkbtn img {
    max-width: 96%;
    width: 96%;
    height: auto; }

.shouhin-bottom {
  text-align: center; }
  .shouhin-bottom img {
    width: 100vw;
    height: auto; }

/* link */
.link {
  padding: 20px 3%;
  background: #fff; }

.link__linklead {
  font-size: 1em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  text-align: center; }
  @media only screen and (max-width: 320px) {
    .link__linklead {
      font-size: 0.86em; } }

.link-cosme {
  padding: 10px 0 15px;
  text-align: center; }

.link-cosme__link img {
  width: 90%;
  max-width: 90%;
  height: auto; }

.link__kiyaku {
  text-align: center;
  padding-bottom: 15px; }

.link__kiyakulink {
  font-size: 1em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  text-decoration: underline;
  display: block; }
  @media only screen and (max-width: 320px) {
    .link__kiyakulink {
      font-size: 0.86em; } }
  .link__kiyakulink:hover {
    text-decoration: none;
    opacity: 0.7%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=NaN)"; }

.link-sociallink {
  padding: 20px 10px; }

.link-sociallink-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 80%;
  margin: 0 auto; }

.link-sociallink-list__linkbtn {
  display: inline-block;
  text-align: center; }
  .link-sociallink-list__linkbtn img {
    width: 70%;
    height: auto; }

/* ------------------------------
    shindan
------------------------------ */
/* form */
.form {
  background: url("../image/bg_shindan.png") center center;
  background-size: 100% auto;
  padding: 0 0 5.4%; }

.form-title {
  background: url("../image/img_pinklip_gloss.png") no-repeat, url("../image/img_redlip.png") no-repeat;
  background-size: 14%, 10%;
  background-position: 5% 35%, 94% 90%; }

.form__head {
  text-align: center;
  padding: 40px 0 10px; }
  .form__head img {
    width: 58%;
    max-width: 100%;
    height: auto; }

.form__lead {
  font-size: 0.9em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  text-align: center; }
  @media only screen and (max-width: 320px) {
    .form__lead {
      font-size: 0.774em; } }

.form__attention {
  font-size: 0.8em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #a19931;
  text-align: center;
  padding-top: 3px; }
  @media only screen and (max-width: 320px) {
    .form__attention {
      font-size: 0.688em; } }

.form-box {
  width: 80%;
  margin: 10px auto; }

.form-yourname {
  text-align: center;
  padding: 20px 0 0; }
  .form-yourname input {
    padding: 0 10px;
    height: 60px;
    font-size: 20px;
    width: 90%;
    font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif; }
  .form-yourname input {
    border: #fff 1px solid;
    -webkit-appearance: none; }

.form-hisname {
  text-align: center;
  padding: 20px 0; }
  .form-hisname input {
    padding: 0 10px;
    height: 60px;
    font-size: 20px;
    width: 90%;
    font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif; }
  .form-hisname input {
    border: #fff 1px solid;
    -webkit-appearance: none; }

.form-yourname__label {
  padding: 10px 0 5px; }
  .form-yourname__label img {
    width: 36%;
    height: auto;
    padding: 6px 0; }

.form-hisname__label {
  padding: 10px 0 5px; }
  .form-hisname__label img {
    width: 32%;
    height: auto;
    padding: 6px 0; }

.form-btn {
  padding: 30px 6% 40px; }

.form-btn__img {
  width: 100%;
  max-width: 100%;
  height: auto; }

.form-btn__shindanbtn {
  width: auto;
  padding: 0;
  margin: 0;
  background: none;
  border: 0; }

/* loding - result(main) */
.result-and-loding-area {
  display: none;
  min-height: 100vh;
  width: auto; }

/* loading */
.loding {
  width: 100vw;
  height: 100vh;
  position: relative;
  background: url("../image/bg_shindan.png") no-repeat center center;
  background-size: cover; }

.loding-waiting img {
  width: 75%;
  height: auto;
  position: absolute;
  top: 0;
  right: 0px;
  bottom: 25px;
  left: 25px;
  margin: auto; }

/* result */
.result {
  display: none; }

.result-content {
  background: url(../image/bg_resulttop.png) no-repeat;
  background-position: center top;
  background-size: 100vw auto;
  height: 155vw; }
  @media only screen and (min-height: 812px) {
    .result-content {
      height: 71vh; } }

.result-content__shindanlead {
  padding: 6% 0 0;
  text-align: center;
  font-size: 0.9em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  font-weight: bold;
  line-height: 1.2; }
  @media only screen and (max-width: 320px) {
    .result-content__shindanlead {
      font-size: 0.774em; } }
  .result-content__shindanlead span {
    font-size: 1.4em; }

.result-content-copy {
  padding: 8% 0 0;
  text-align: center; }

.result-content-copy__head {
  text-align: center;
  padding: 4% 0 0; }
  .result-content-copy__head img {
    width: 80%;
    max-width: 100%;
    height: auto; }

.result-content-movie {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 10px 0 0; }

.result-content-movie__persentage {
  position: absolute;
  width: 100%;
  max-width: 35%;
  height: auto;
  top: -5%;
  left: 62%; }

.result-content-movie-play {
  text-align: center;
  padding: 5px;
  text-align: center; }
  .result-content-movie-play a {
    display: block; }
    .result-content-movie-play a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .result-content-movie-play img {
    max-width: 92%;
    width: 92%;
    height: auto; }

.result-content-modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(236, 183, 0, 0.8);
  z-index: 20; }

.result-content-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 30;
  width: 91vw;
  height: 55.47vw; }
  @media only screen and (min-width: 415px) {
    .result-content-modal-content {
      width: 450px;
      height: 260px; } }

.result-content-modal-content__close {
  display: inline-block;
  text-align: right;
  z-index: 30;
  position: absolute;
  right: 2%;
  top: 4%; }
  .result-content-modal-content__close img {
    width: 55%;
    height: 55%; }
  @media only screen and (min-width: 415px) {
    .result-content-modal-content__close {
      right: 1%;
      top: 8%; }
      .result-content-modal-content__close img {
        width: 42%;
        height: auto; } }

.result-content-modal-content__movie {
  background: url("../image/bg_modal.png") center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 7px;
  width: 91vw;
  height: 55.47vw; }
  @media only screen and (min-width: 415px) {
    .result-content-modal-content__movie {
      width: 450px;
      height: 260px; } }

.result-content__explain {
  font-size: 0.95em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #635e23;
  padding: 3px 7% 0; }
  @media only screen and (max-width: 320px) {
    .result-content__explain {
      font-size: 0.817em; } }

.result-content-attention {
  margin-top: -8px; }
  .result-content-attention img {
    width: 100%; }

/* secret */
.secret {
  padding: 0 3% 0;
  background: url("../image/bg_watercolor-purple.png") no-repeat top center;
  background-size: 100vw 103%;
  padding: 20% 0 0; }

.secret-labeltop {
  text-align: center;
  margin: -10% 0 0; }
  .secret-labeltop img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.secret_labelbottom {
  text-align: center; }
  .secret_labelbottom img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.secret__head {
  text-align: center;
  background: url(../image/img_secretlip.png) no-repeat, url(../image/img_secretlip_big.png) no-repeat;
  background-size: 20% auto, 13% auto;
  background-position: 4% 48%, 90% 15%;
  padding: 5% 0 0;
  margin-top: -5%; }
  .secret__head img {
    width: 77%;
    max-width: 100%;
    height: auto; }

.secret__mainimg {
  text-align: center;
  margin: 15px auto; }
  .secret__mainimg img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.select-contents {
  margin: 0 auto;
  width: 86%; }

.select-explain__lead {
  font-size: 0.9em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #58477a;
  font-weight: bold;
  padding: 3% 0;
  text-align: center;
  margin-top: -20px; }
  @media only screen and (max-width: 320px) {
    .select-explain__lead {
      font-size: 0.774em; } }

.secret-link {
  padding: 5px;
  text-align: center;
  margin-top: -90px; }
  .secret-link a {
    display: block; }
    .secret-link a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .secret-link img {
    max-width: 98%;
    width: 98%;
    height: auto; }

/* result present */
.result-present {
  padding: 20px 3% 10px;
  background: #fff; }

.result-present-howto {
  margin: 0 auto;
  padding: 10px 0; }

.result-present-step {
  padding: 0px 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.result-present-step__step {
  width: 30%;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
              -ms-grid-row-align: center;
          align-self: center; }
  .result-present-step__step img {
    max-width: 80%;
    height: auto; }

.result-present-step__link {
  width: 90%;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
              -ms-grid-row-align: center;
          align-self: center; }
  .result-present-step__link a {
    display: block; }
    .result-present-step__link a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
    .result-present-step__link a img {
      max-width: 100%;
      height: auto; }

.result-present-share {
  text-align: center;
  padding-top: 10px; }
  .result-present-share img {
    width: 90%;
    height: auto; }

.result-present__head {
  text-align: center; }
  .result-present__head img {
    width: 80%;
    height: auto; }

.result-present-tryagain {
  padding: 5px;
  text-align: center;
  margin-top: 20px; }
  .result-present-tryagain a {
    display: block; }
    .result-present-tryagain a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .result-present-tryagain img {
    max-width: 100%;
    width: 100%;
    height: auto; }

.result-present-tryagain__btn {
  width: auto;
  padding: 0;
  margin: 0;
  background: none;
  border: 0; }

.result-shouhin {
  background: url(../image/bg_shouhin_result.png) no-repeat center 0;
  background-size: 100% 100%;
  margin-top: -55px;
  padding: 45px 3% 60px; }

/* ------------------------------
    secret
------------------------------ */
/* secret result*/
.secretresult {
  background: url("../image/img_secret_top.png") no-repeat;
  background-position: -10% 0;
  background-size: 100vw auto;
  height: 153vw; }
  @media only screen and (min-height: 812px) {
    .secretresult {
      height: 70vh; } }

.secretresult-result {
  padding: 47% 0 0; }

.secretresult-result__title {
  text-align: center; }
  .secretresult-result__title img {
    width: 80%;
    height: auto; }

.secretresult-movie {
  margin: 10px auto 0;
  width: 92%;
  height: auto;
  position: relative; }

.secretresult-movie-percent {
  position: absolute;
  top: -12px;
  right: -125px; }
  .secretresult-movie-percent img {
    width: 55%;
    max-width: 100%;
    height: auto; }

.secretresult-movie-play {
  text-align: center;
  padding: 5px;
  text-align: center; }
  .secretresult-movie-play a {
    display: block; }
    .secretresult-movie-play a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .secretresult-movie-play img {
    max-width: 100%;
    width: 100%;
    height: auto; }

.secretresult-modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(35, 4, 52, 0.8);
  z-index: 20; }

.secretresult-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 30;
  width: 91vw;
  height: 55.47vw; }
  @media only screen and (min-width: 415px) {
    .secretresult-modal-content {
      width: 450px;
      height: 260px; } }

.secretresult-modal__close {
  display: inline-block;
  text-align: right;
  z-index: 30;
  position: absolute;
  right: 2%;
  top: 4%; }
  .secretresult-modal__close img {
    width: 55%;
    height: 55%; }
  @media only screen and (min-width: 415px) {
    .secretresult-modal__close {
      right: 1%;
      top: 8%; }
      .secretresult-modal__close img {
        width: 42%;
        height: auto; } }

.secretresult-modal-content__movie {
  background: url("../image/bg_secretmovie.png") center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 7px;
  width: 91vw;
  height: 55.47vw; }
  @media only screen and (min-width: 415px) {
    .secretresult-modal-content__movie {
      width: 450px;
      height: 260px; } }

.secretmovielist {
  padding: 50px 0 100px;
  margin-top: -30px;
  text-align: center;
  background: url(../image/bg_secretshouhin.png) no-repeat, url(../image/bg_watercolor-purple.png) no-repeat;
  background-position: center 110%, center top;
  background-size: 100% auto, auto 100%; }

.secretmovielist-titlebox {
  margin: 25px 0 0;
  background: url("../image/img_secretlip.png") no-repeat 5% 0%;
  background-size: 18% auto; }

.secretmovielist__title {
  padding: 30px 0 10px;
  text-align: center; }
  .secretmovielist__title img {
    width: 80%;
    height: auto; }

.secretmovielist-mainmovie {
  text-align: center;
  margin: 0 auto;
  width: 60%;
  margin: 0 auto;
  position: relative;
  padding: 5px;
  text-align: center; }
  .secretmovielist-mainmovie a {
    display: block; }
    .secretmovielist-mainmovie a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .secretmovielist-mainmovie img {
    max-width: 85%;
    width: 85%;
    height: auto; }

.secretmovielist-mainmovie__playMovie {
  vertical-align: middle;
  padding: 3px;
  background: #622b90;
  padding: 5px;
  border-radius: 6px; }

.secretmovielist-items__mainplayImg {
  width: 40%;
  height: auto;
  position: absolute;
  margin: auto;
  top: 18%;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center; }

.secretmovielist-mainmovie__lead {
  font-size: 0.8em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #331f3b; }
  @media only screen and (max-width: 320px) {
    .secretmovielist-mainmovie__lead {
      font-size: 0.688em; } }

.secretmovielist-container {
  width: 92%;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.secretmovielist-items {
  width: 45%;
  padding: 3px;
  text-align: center; }
  .secretmovielist-items img {
    width: 100%;
    max-width: 100%;
    height: auto; }

.secretmovielist-items__item {
  background: #622b90;
  border-radius: 6px;
  padding: 5px;
  margin: 3px;
  position: relative;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.9" /><feFuncG type="linear" slope="0.9" /><feFuncB type="linear" slope="0.9" /></feComponentTransfer></filter></svg>#filter');
  -webkit-filter: brightness(90%);
          filter: brightness(90%); }

.secretmovielist-items__itemImg {
  width: 80%;
  height: auto;
  vertical-align: bottom; }

.secretmovielist-items__playImg {
  width: 40%;
  height: auto;
  position: absolute;
  margin: auto;
  top: 20%;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center; }

.secretmovielist-items__lead {
  font-size: 0.8em;
  font-family: "ヒラギノ角ゴ ProN W6", "HiraKakuProN-W6", sans-serif;
  color: #331f3b; }
  @media only screen and (max-width: 320px) {
    .secretmovielist-items__lead {
      font-size: 0.688em; } }

.secretpresent {
  padding: 0 3% 5px;
  background: #fff; }

.secretpresent-share {
  text-align: center;
  padding-top: 15px; }
  .secretpresent-share img {
    width: 90%;
    height: auto; }

.secretmovielist-backbtn {
  padding: 5px;
  text-align: center;
  margin-top: 5px; }
  .secretmovielist-backbtn a {
    display: block; }
    .secretmovielist-backbtn a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .secretmovielist-backbtn img {
    max-width: 96%;
    width: 96%;
    height: auto; }

.secretshouhin {
  background: url(../image/bg_shouhin_result.png) no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 0 3% 15%;
  margin-top: -54px; }

/* ------------------------------
    term
------------------------------ */
.term {
  background: url("../image/bg_shindan.png") repeat-y center center;
  background-size: 100% auto;
  padding: 0 0 5.4%; }

.term-containar {
  width: 85%;
  margin: 0 auto; }

.term__tittle {
  text-align: center;
  height: 45px;
  padding: 30px 0 0; }
  .term__tittle img {
    width: 25%;
    max-width: 25%;
    height: auto; }

.term-contents {
  font-size: 0.9em;
  font-family: "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", sans-serif;
  color: #635e23;
  background: #fff;
  height: 400px;
  overflow: scroll;
  padding: 20px;
  -webkit-overflow-scrolling: touch; }
  @media only screen and (max-width: 320px) {
    .term-contents {
      font-size: 0.774em; } }

.term-backtotop {
  padding: 5px;
  text-align: center; }
  .term-backtotop a {
    display: block; }
    .term-backtotop a:hover {
      opacity: 0.7;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
  .term-backtotop img {
    max-width: 95%;
    width: 95%;
    height: auto; }
